[Startup]
AppName=Catálogo España y Portugal - 2008 Abril (4.10.45)
ProductGUID=9440EB4E-E0CE-45A5-908C-DA11BB686B65
CompanyName=Daisalux
CompanyURL=http://www.daisalux.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x000a
count=1
key0=0x000a
